#!/usr/bin/perl
package MATT::Bundle;

use strict;
use vars qw($VERSION @ISA @EXPORT @EXPORT_OK);

use Exporter;

@ISA = qw(Exporter);
@EXPORT = qw(
);
@EXPORT_OK = qw();
$VERSION  = '0.6.0';

##
# Scripts that use this library (used in)
##
#   maildomain
#   qqtool.pl
#   rrdutil.pl
#   toaster_setup.pl
#
# logmonster 
# maillogs
# mysql_replicate_manager v1.5+
# nt_export_djb_update.pl
# polls.pl
# uron.net user_*.pl

1;
__END__

=head1 NAME

	MATT::Bundle - Matt's Perl Function Library

=head1 SYNOPSIS

	MATT::Bundle is a grouping of frequently used functions I've written.

=head1 DESCRIPTION

=head1 AUTHOR

	Matt Simerson

=head1 BUGS

	None known. Report any to matt@cadillac.net.

=head1 TODO

=head1 SEE ALSO

	http://matt.simerson.net/computing/perl/

=head1 COPYRIGHT

	Copyright 2003, Matt Simerson. All Right Reserved.

=cut
